<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>II. ¿Qué hace usted, Mr. Hyde?</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="ii-que-hace-usted-mr-hyde">II. ¿Qué hace usted, Mr. Hyde?</h1>
        <h2 id="el-otro-que-disfruta">1. <i>El otro que disfruta</i></h2>
        <p><span class="smallcap-light">La última parte</span> del relato de <i>El extraño caso del doctor Jekyll y Mr. Hyde</i> de Robert Louis Stevenson, es una confesión del propio doctor Jekyll a propósito de sí mismo:</p>
        <blockquote>
            <p>De modo que fue más bien la naturaleza exigente de mis aspiraciones y no ninguna clase de degradación particular en mis faltas, lo que me llevó a ser cuanto fui, lo que con un surco más hondo del que ordinariamente existe para la mayor parte de los hombres, dividió en dos, en mi ser, aquellas potencias del bien y del mal, que dividen y forman el dualismo de la naturaleza humana. En tal estado de ánimo, me vi inclinado a reflexionar profundamente y sin descanso esa dura ley de la existencia que se encuentra en las bases de toda religión y que es una de las causas de la desgracia de nuestra raza. A pesar de ser en modo tan absoluto un hombre de doble rostro, no era hipócrita en el sentido que se le da a esta palabra; las dos partes de mi yo eran ambas verdaderamente reales. No era más yo en realidad, cuando arrojando todo freno obraba vergonzosamente, que cuando a la luz del día trabajaba para aumentar mis conocimientos, o cuando procuraba aliviar a los desgraciados y a los enfermos. La casualidad quiso que la orientación de mis estudios científicos, que me guiaban absolutamente hacia lo místico y trascendental, actuase y me hiciese comprender, iluminándolo con mayor claridad, ese estado de perpetua lucha entre las distintas partes de mi ser. Cada día, y desde el doble punto de vista de la moral y de la inteligencia, llegaba con mayor seguridad al conocimiento de aquella verdad, cuyo descubrimiento parcial me arrastró a este espantoso naufragio: a saber que el hombre no es realmente una entidad, sino que existen dos entidades en él [R.L. Stevenson, <i>El extraño caso del doctor Jekyll y Mr. Hyde</i>, pp. 79-80].<sup class="n-note-sup" id="n-45"><a href="9999-notes.xhtml#n-45">1</a></sup></p>
        </blockquote>
        <p>No es necesario subrayar la conciencia y la intención deliberada con que Jekyll crea la fórmula que lo desdoblará en ese <i>alter ego</i> que es Mr. Hyde.</p>
        <p>Es bastante claro que el deseo de poder transformarse a voluntad en una persona distinta, y cuyos actos son ajenos a la persona que le dio origen, es una salida sumamente conveniente para quien, como el doctor, quiere también satisfacer esa región del mal sin perder un ápice de su honor como médico reputado.</p>
        <p>Claro que es una ficción. Pero ello no implica que retrate con realismo la subjetividad de los hombres del siglo <span class="smallcap">XIX</span> y que dentro de esa narración fantástica estén presentes las inquierudes, las estrategias, el esfuerzo ético, que la forma.</p>
        <p>No se trata sólo aquí de dar constancia de la aspiración voluntaria a la escisión de la persona, sino de preguntarse cuáles son las condiciones que lo hacen deseable. Hyde es diferente de Jekyll, en cuanto a la moralidad y las costumbres pero, sobre todo, físicamente: Hyde es más joven, más fuerte y dinámico; es, figurativamente hablando, el cuerpo juvenil escondido dentro del maduro cuerpo adusto de Jekyll.<sup class="n-note-sup" id="n-46"><a href="9999-notes.xhtml#n-46">2</a></sup> Inclusive, los gestos de su rostro, que Stevenson resalta, tienen una característica central: son los de la lujuria y la crueldad, entendida esta última como la crudeza del que no modera sus pasiones; cualidad que se espera desterrada de un <i>gentleman</i>.</p>
        <p>Pero ¿es esto lo que caracteriza a Hyde? La polaridad negativa que recae sobre él no tiene tanto que ver con la condición misma de sus correrías nocturnas, de las que en realidad nada nos dice el autor, ni con su moralidad. Recae sobre la naturaleza de su cuerpo, que es donde las emociones se manifiestan sin mediación.</p>
        <p>Hay, pues, una asociación explícita entre juventud, pasión e inmoderación; y la convicción de que se encuentran latentes dentro del cuerpo del hombre maduro. Pero ¿qué significa esta tríada y su latencia dentro del cuerpo maduro? ¿Qué nos dice a propósito del problema de la subjetividad del siglo <span class="smallcap">XIX</span>?</p>
        <p>Comencemos por invertir el orden: dentro del cuerpo de un hombre maduro, posicionado y reconocido socialmente, hay una «fuerza», llamémosla así tentativamente, que une juventud, crueldad e inmoderación como base de su naturaleza, y que por sus características, es de todo punto opuesta a la tendencia propia de la madurez. Ninguna de las dos, sin embargo, es «deshonesta», ninguna es una impostura sobre la realidad de la otra; ambas son igualmente reales. El hombre no es uno, sino dos.</p>
        <p>Lo que hasta el siglo <span class="smallcap">XVIII</span> era una contradicción entre las prioridades del cuerpo en su multiplicidad —estómago, paladar, brazos, piernas— y en su unidad —la jerarquía que establece la voluntad general—, se nos presenta aquí como la constirución de dos naturalezas distintas, una habitando dentro de la otra, y buscando salir. Ya no se trata del mismo cuerpo enfrentado en sus intereses, sino de dos cuerpos. El hombre ha pasado a verse a sí mismo como habitado.</p>
        <h2 id="una-vida-secreta">2. <i>Una vida secreta</i></h2>
        <p><i>Mi vida secreta</i> es un texto anónimo. De Walther, su protagonista, no sabemos otra cosa que la serie infinita de sus relaciones sexuales. La crítica especializada, y a pesar de las numerosas hipótesis, no ha podido establecer quién puede haber sido el autor de la obra, no obstante la autenticidad histórica de la narración.<sup class="n-note-sup" id="n-47"><a href="9999-notes.xhtml#n-47">3</a></sup> Dicho de otro modo, las aventuras sexuales de Walther han sido consideradas como auténticas. Por supuesto, no es posible tener la certeza absoluta de la realidad de cada una de las escenas narradas en la obra, y ni siquiera es posible asegurar que todas ellas correspondan a una sola persona que se concibe a sí misma como Walther. Sin embargo, independientemente de que lo narrado tenga sustento parcial o total en una vida, su sola existencia nos ofrece material de sobra para nuestro análisis y un alto grado de certidumbre sobre cómo abordaban en el siglo <span class="smallcap">XIX</span> la cuestión del deseo y, particularmente, del deseo sexual.</p>
        <p>Hay muchas aristas de la narración de Walther que pueden ser objeto de reflexión. En primer lugar, la narración misma, su forma, los elementos que utiliza; en segundo lugar, la forma vital de Walther, que Antonio Escohotado ha descrito como epicúrea. Pero también es objeto de interés lo que la novela no cuenta. Los silencios y las omisiones. Comencemos por esto último.</p>
        <p>Las ediciones que circulan de <i>Mi vida secreta</i> son una selección del original, compuesto por un total de once volúmenes de 380 páginas cada uno. A lo largo de este titánico trabajo, el autor omite cualquier referencia a su «otra» vida. Es decir, la que corresponde a su nombre propio, sus relaciones sociales y laborales. Nada hay que permita saber qué hacía, en vida, cuando no estaba en la cama. Aun cuando por exigencias de la narración ha de señalar lugares específicos —la casa de los padres, parientes, amigos 0, incluso la suya propia— éstos se convierten de inmediato en un escenario sin otra referencia que la disposición del lugar donde los personajes se conducirán y actuarán en función del único objeto del relato: la experiencia sexual.</p>
        <p>En contraste con las <i>Memorias</i> de Casanova, nada hay aquí de las aventuras fuera del lecho, ni de las consecuencias que las numerosas seducciones pudieran tener en otro orden de la vida. Se trata, en términos de narración, de una omisión absolutamente intencional del autor. Quien quiera que haya sido Walther, él mismo optó por ver en sí mismo dos personas distintas y mutuamente excluyentes, y nos ha contado la vida de una de ellas: la que «fornica».</p>
        <p>De hecho, no sólo los lugares son indiferentes a la acción que ocurre en ellos; también es indiferente el tiempo: día de la semana, horario. En la mayoría de los casos, se trata sólo de una eventualidad que no enlaza con ese otro orden temporal de las cosas. No hay actividades que determinen el momento del encuentro. Al revés, es el acto el que define el tiempo. Esto debe ponernos alerta en cuanto al absoluto aislamiento de su vida sexual en relación con el resto de su existencia. Un horizonte temporal y espacial distinto, pese a ser el mismo, del que domina la «otra vida». Esto no supone que Walther fuera una persona ontológicamente distinta de la que trabajaba, leía, contraía matrimonio, pero que le era posible, como lo demuestra su relato, pensarse como absolurtamente independiente de esa «otra» persona.</p>
        <p>Tomando como evidencia que alguien es capaz de narrar su vida sexual con tal discreción de su vida pública, como si fuera un personaje dentro de otro, tenemos ya una idea del modo de conducirse, pero no de los resortes que desembocan en él. Descubrirlos, sin embargo, enfrenta un problema. ¿A qué responde su narración? ¿Es fruto de la represión que ordena hablar del sexo, o es la historia de alguien que se siente cómodo en ese desdoblamiento?</p>
        <p>En las escasas páginas que en el primer tomo de la <i>Historia de la sexualidad</i> Michel Foucault dedica a <i>Mi vida secreta</i>, sobresale su interés por que sólo se narre la vida sexual y sobre este punto giran sus comentarios:</p>
        <blockquote>
            <p>El anónimo autor de <i>My secret life</i> se sometió también a la misma prescripción (la de la pastoral cristiana que señala «decirlo todo y repetirlo»); sin duda fue, al menos en apariencia, una especie de libertino tradicional; pero a esa vida que había consagrado casi por entero a la actividad sexual, tuvo la idea de acompañarla con el más meticuloso relato de cada episodio […] En lugar de ver en este hombre singular al evadido valiente de un «victorianismo» que lo constreñía al silencio, me inclinaría a pensar que, en una época donde dominaban consignas muy prolijas de discreción y pudor, fue el representante más directo y en cierro modo más ingenioso de una plurisecular conminación a hablar de sexo.<sup class="n-note-sup" id="n-48"><a href="9999-notes.xhtml#n-48">4</a></sup></p>
        </blockquote>
        <p>Foucault presenta <i>Mi vida secreta</i> como parte de una larga tradición, que nace con la pastoral cristiana, que conmina a hablar del sexo. Pero a hacerlo de una forma que no consiste en declarar las falras a las leyes sexuales —adulterio, sodomía, etcétera— sino la tarea casi infinita de decirlo todo. En esa medida, el autor anónimo de <i>Mi vida secreta</i> aparece ante los ojos del filósofo francés como el más característico de los <i>victorianos</i>.</p>
        <p>Pero Foucault no percibe el otro sentido que rtiene en el auror de Míi vida hablar del sexo y que reafirma su carácter victoriano: describir con toda honestidad —porque es tan verdadero como Jekyll lo es respecto a Hyde— a ese otro hombre que ve dentro sí mismo. La pregunta, sin embargo, no es tanto descubrir la trama que hace que un dispositivo de trabajo ético como la confesión se encuentre en la base de las memorias eróticas, sino cómo éste opera en el marco de una sensibilidad y una inquietud distinta a la que le dieron origen en los remotos tiempos de Gregorio Magno.</p>
        <p>La narración que hace Walther de su vida no es la que haría alguien que sabe de sexo. Al contrario, para alguien mínimamente informado del siglo <span class="smallcap">XX</span>, se trataría de un ingenuo. En la relación que hace de sus conocimientos sobre la materia (Anónimo, <i>Mi vida secreta</i>, vol. 1, pp. 9 ss.), se limita a describir con extremada minuciosidad los órganos genitales, las características de la excitación de la mujer y el hombre. Al respecto, reconoce que «adolece probablemente de muchos errores y omisiones, porque no soy médico; pero era todo cuanto sabía acerca del tema cuando lo escribí. No se pretende ninguna definición académica. Es lo que podría considerarse una descripción esencialmente popular, adecuada a las capacidades mínimas y pensado para ambos sexos —o si les parece— como texto instructivo para los jóvenes» (Anónimo, <i>Mi vida secreta</i>, vol. II, p. 10).</p>
        <p>Walther habla desde su propia experiencia y desde su propia inquietud por ese otro que es su sexualidad. Contrario a lo que considera Foucault, la narración de <i>Mi vida</i> no hace tanto hincapié en la necesidad de decirlo todo, como en la de transmitir una constante: la preocupación por los resortes físicos del placer.</p>
        <p>Desde joven, a Walther le interesa sobre todo, <i>lo que hace fisicamente al placer sexual</i>. Su interés está fijo en la vagina de sus múlriples amantes, a las que a veces obliga y otras incita, a exhibir ante sus ojos la plenitud del monte Venus, no como medio para excitarse, sino como expresión de su inquietud. ¿Qué del cuerpo hace al placer?</p>
        <p>En su relato hay una relación manifiesta entre estímulo físico y excitación placentera, algo que es común a la literatura pornográfica de la época. Con gran amplitud, Walther enlaza una acción física específica, con la correspondiente obtención de placer. De ahí que el protagonista se preocupe personal y narrativamente en perseguir innovaciones físicas de la sexualidad y que van, por supuesto, en un derrotero completamente distinto al de Sade.</p>
        <figure>
            <img src="../img/img7.jpg" alt="Tan bueno como una venida. Anónimo, siglo XIX."/>
            <figcaption>
                <i>Tan bueno como una venida</i>. Anónimo, siglo <span class="smallcap">XIX</span>.
            </figcaption>
        </figure>
        <p>Persigue la excitación física por medio de posiciones durante el coito, modos de acariciamiento, <i>cunnilingus</i> y <i>fellatio</i>; la presencia o el acoplamiento con dos o más mujeres. Eventuales aunque infructuosos encuentros homosexuales. En fin, la exploración se da en el registro de los estímulos físicos que producen las sensaciones, y la narración insiste en ellos, mucho más que en la duración, la reiteración, etcétera, que dependerán, en realidad, de los primeros. Lo importante no es tanto la acumulación por cantidad, como en Casanova, sino la ampliación de la excitación que exige mayor satisfacción. En esa medida diferir el encuentro sexual no determina la «humanidad» del goce, sino a la inversa, el placer estriba en satisfacer el deseo sexual con la extensión e intensidad que éste exija. Incluso los trucos para lograr la resistencia de las mujeres que se oponen al encuentro sexual son palabras soeces, las declaraciones del tipo «mira que cachondo estoy» pero, sobre todo, persecuciones, forzamientos. En realidad, Walther confía en que todo obstáculo cae por sí solo si se logra, por medios físicos, la excitación.<sup class="n-note-sup" id="n-49"><a href="9999-notes.xhtml#n-49">5</a></sup> Antonio Escohotado tiene razón cuando afirma que:</p>
        <blockquote>
            <p>[El libertino victoriano] es quien es porque se sabe y quiere ser juguete de sus ánimos. Su voluntad es sólo complacerlos, rehuir el dolor de la represión, nunca legislar sus caminos. Por eso, no insiste jamás en una relación donde sus reacciones no sean lascivamente inducidas; no se empeña en fornicar cuando falta sinceridad genital al deseo y, desde luego, no repite la visita tras un encuentro insulso.<sup class="n-note-sup" id="n-50"><a href="9999-notes.xhtml#n-50">6</a></sup></p>
        </blockquote>
        <p>Estamos ahora en posición de entender qué es lo que está detrás de la preocupación de Walther por los resortes físicos del placer, qué guían esas prácticas específicas. La clave está en lo que se esconde tras ese quererse juguete de sus ánimos. Porque Walther, en la soledad de la habitación y en compañía de una mujer, se deja llevar sólo por las órdenes de su deseo. Sin otra legalidad que la de su excitación, producto del estímulo físico.</p>
        <p>Por supuesto, aquí permanece la convicción de que placer y dolor son sensaciones corporales, pero ya no son mesurables por su cantidad —a partir de un parámetro fijado por el cuerpo, en el que el exceso significa demasiada falta o la demasiada acumulación—, sino por su cualidad. Todo el interés por la estimulación física se dirige hacia una evaluación de la excitación. Y, a través de ella un incremento del placer. En última instancia, amarse durante seis horas o dos, puede valer lo mismo, medido desde la excitación.</p>
        <p>Mientras permanece «ajeno», mientras no despierta el deseo, no hay necesidad de someterse a él. Cuando aparece, gracias a la estimulación física, estamos ante una lógica distinta. El hombre ha de darle cuerpo y dejarse guiar por su demanda. Es claro que el hombre se reconoce como sujeto de deseo cuando se sujeta a ese mandato. Un mandato que ya no es ni divino ni originado en voluntades que exigen organización, sino el que reclama al cuerpo como instrumento. Y eso es lo que inquieta: que ya no es suficiente entregarle un espacio dentro de uno mismo —el privado—, sino que es necesario entregarle el cuerpo.</p>
        <p>Algo ha cambiado, y mucho desde el siglo <span class="smallcap">XVIII</span>. El deseo continúa siendo entendido como un asunto del cuerpo que establece una relación con el sujeto de amo y esclavo. Pero el siglo <span class="smallcap">XIX</span> parece hacer hincapié en la condición de esclavo para que el hombre sea, efectivamente, sujeto. Eso es lo que determina el que sea visto como «ajeno» y excluido; pero imbuida en esta visión, está su contrario, cuando el deseo emerge, acaba con el sujeto, al imponerle una legalidad distinta. Lo hace, literalmente ser otro: haciendo suyo el cuerpo y transformándolo. Así, se revela un segundo hombre, ése más joven, pasional e inmoderado que es el cuerpo del deseo.</p>
        <p>Walther es, no sólo figurativamente hablando, ese «otro» de alguien que quiere ser juguete de sus ánimos, y que para dejarlo salir y que no interfiera con la condición del hombre al que habita, se le ha otorgado su propio tiempo y lugar. La narración de Walther es la del otro, el hombre privado, que se manifiesta ya no sólo en la «interioridad» del sujeto, sino que se proyecta: la vida privada pasará a ser la habitación, la noche, los hoteles, los días de recreo. La otra cara del sujeto, gentilhombre, que cultiva las relaciones sociales y trabaja.</p>
        <p>Pero lo interesante es ver cómo esta nueva interioridad, este dejarse llevar por el deseo, este ser otro, pasa a ser reconocido como intensidad y más tarde como lo que hace intensa la vida. Como un nuevo modo de sujeción para construir desde la división a un nuevo sujeto.</p>
        <h2 id="el-satisfecho-senor-dorian-gray">3. <i>El satisfecho señor Dorian Gray</i></h2>
        <p><span class="smallcap-light">La génesis</span> de la única novela de Oscar Wilde es un encargo de su editor. Wilde no se complica la vida. A partir del relato de Stevenson, <i>Dr. Jekyll y Mr. Hyde</i>, y el célebre cuento de Edgar Allan Poe, <i>El retrato oval</i>, construye una obra única: <i>El retrato de Dorian Gray</i>.</p>
        <p>La anécdota es simple: Gray, un joven y excepcionalmente atractivo muchacho es retratado por un amigo pintor. El retrato es de tal calidad que no tardará en ser él quien acuse los efectos de la vida y la existencia del modelo. Así, mientras Dorian conservará por años su cuerpo juvenil, lozano e ingenuo, el retrato padecerá los estigmas de su conducta.</p>
        <p>El motivo vuelve a ser la doble personalidad. En este caso, la bipartición está exhibida en el retrato. Es éste el que envejece, éste el que toma un gesto adusto, cruel. En tanto Gray puede vivir siendo joven toda su existencia.</p>
        <p>De nuevo se repiten los elementos: el cuerpo juvenil dentro del cuerpo del adulto. De nuevo las maneras de la crueldad expresadas en el rostro.</p>
        <p>Pero el valor de la obra de Wilde no es la reiteración de los tópicos de Stevenson. Dorian Gray es ante todo belleza. La fuerza de sus formas, la ingenuidad de su rostro, el candor y la alegría de la mirada, son presentadas como la esencia misma de la espiritualidad artística. Es esa belleza la que provoca en el pintor la necesidad de retratarlo, y es esa misma belleza, la que hará que el cuadro pueda robarle la vida, convirtiendo a Gray en un retrato desalmado, es decir, sin el alma de él mismo.</p>
        <p>Pero esa belleza, que supone al mismo tiempo una situación desahogada en lo económico y maneras finas en el trato, es objeto también de conflicto. Las cualidades de Gray lo colocan en la disyuntiva de optar por el arte —es decir una vida espiritual inclinada a la bondad y la generosidad— representada por Basil Hallward, el pintor autor del retrato; o por los placeres, es decir, la vida del <i>dandy</i> que explota su condición social y su belleza en favor de los placeres legítimos e ilegítimos, representados por lord Henry Worton.</p>
        <p>El conflicto se revela, propiamente, en el momento en que Gray se enamora de una actriz de un vulgar teatro citadino. Al verla actuar como Julieta en <i>Romeo y Julieta</i>, Gray cae prendido a sus pies y ella le corresponde. Sin embargo, cuando éste vuelve a verla actuar, ya sin el carisma de la primera ocasión, puesto que enamorada como está ya no sueña con ser actriz sino sólo la esposa de su amado, Dorian Gray la rechaza.</p>
        <p>Una sola es la razón del rechazo: el descubrimiento de la mujer vulgar, con sueños de maternidad y hogar detrás de la actriz.</p>
        <blockquote>
            <p>Sí —gritó—, has matado mi amor. Antes, excitabas mi imaginación, y ahora, ni siquiera consigues despertar mi curiosidad. Me dejas completamente frío. Yo te quería porque eras maravillosa, porque había en ti genio y entendimiento; porque hacías realidad los sueños de los grandes poetas, y dabas forma y sustancia a las sombras del arte. Tú misma te has despojado de todo. Eres superficial y tonta. ¡Santo Dios, qué loco fui en quererte! ¡Qué necio! En este momento, ya no eres nada para mí. No quiero volver a verte… Tú has destruido la novela de mi vida. ¡Qué poco sabes del amor, si piensas que perjudica a tu arte! Sin tu arte no eres nada [Oscar Wilde, <i>El retrato de Dorian Gray</i>, p. 264].</p>
        </blockquote>
        <p>El airado reclamo de Gray manifiesta el punto medular del conflicto. A él no le interesa esa mujer en particular, sino en tanto que puede dar vida, no tanto a otras mujeres, sino a emociones distintas, a diversos tonos de intensidad. Pero sólo alcanza a ver, en realidad, los sueños de la actriz de carpa. Será eso lo que le revele, una vez que la abandona y después de que ella se ha quitado la vida, la posibilidad de atender sus pasiones sin buscar en ellas la «espiritualidad», el «arte». En última instancia, descubre que la crueldad se marca en el rostro del retrato.</p>
        <p>Pero el verdadero fondo es el desengaño. Gray se dará cuenta de las ventajas que ofrece el retrato para mantener su juvenrud intacta de las marcas de la depravación, sólo cuando sabe que la vida artística es una fantasía irrealizable. Aquí Wilde ilustra el conflicto romántico. Introduce en su personaje una instancia que simboliza la unidad, la aspiración humana última, que se revela como inalcanzable. Él no está hecho para la vida artística, para la encarnación de la intensidad. La actriz no es un conjunto de personajes encarnados, de promesas de vidas llenas de fuerza y de pasión. Es sólo una actriz.</p>
        <p>De modo que es una decepción, surgida de introducir una valoración diferenciada entre la vida artística y la vida, que le lleva a sustituir la primera, por los goces ilícitos para darle profundidad a la segunda. Su desdoblamiento es fruto de una derrota, al extremo de que Gray se ve impelido a matar al autor del retrato, el culpable que robó a la vida el arte, para plasmarlo en el arte. Culpable de que, gracias a que no ha cambiado físicamente desde sus amoríos con la actriz, es asesinado por el hermano de ésta, que lo reconoce años después.</p>
        <p>La diferencia del desenlace entre las novelas de Stevenson y Wilde, permiten una reflexión. Jekyll se suicida al perder el control sobre sí mismo. Pero Gray parece conforme y en realidad está añorando recomenzar su vida en otra parte, cuando finalmente es asesinado. Aquí, es la sociedad la que cobra venganza, la que ha de asumirse como representación de la imposibilidad de éxito total de una vida escindida; si es uno mismo el que ha logrado desarrollar una relación dual perfecta consigo mismo, son los otros quienes se oponen a que ésta tenga lugar. Si algo descubre el siglo <span class="smallcap">XIX</span> es el temor a esa esfera de la intimidad. A ese registro donde no hay legalidad ni vigilancia, salvo del deseo. El punto de partida de todo escándalo.</p>
        <p>Aunque escrita un año después de conocer a lord Alfred Douglas, con el que sostendrá una relación que terminará por llevar a Wilde a la cárcel tras perder un proceso por homosexualidad a instancias del padre de Douglas, <i>El retrato de Dorian Gray</i> parece describir el modo en que Wilde asumió la conducción de su vida e incluso su destino.</p>
        <p>Más allá de paralelismos y coincidencias entre los acontecimientos de la vida de Wilde y la de Dorian Gray, el autor desdobla sus preocupaciones en los personajes.</p>
        <p>Contamos con un documento inapreciable para corroborar y examinar esto: la epístola <i>In carceres et vinculis</i>, conocida como <i>De profundis</i>, que Oscar Wilde escribió y envió desde la cárcel a su querido Boise, el propio Alfred Douglas.</p>
        <p>Ahí, y por encima de los reproches y reclamos que hace a su antiguo compañero, encontramos el cuestionamiento profundo que Wilde se hace a sí mismo, a partir de su encarcelamiento.</p>
        <p>Sin embargo, es en el siguiente reproche donde encontramos esbozado por primera vez el problema que define la conducta de Wilde. «Me reprocho por haber permitido que dominara enteramente mi vida una amistad no intelectual cuyo primer objetivo no era la creación y la contemplación de las cosas bellas» (Oscar Wilde, <i>In carceres et vinculis</i>, p. 26).</p>
        <p>Porque, en efecto, Oscar Wilde se observa a sí mismo como un artista; pero uno en quien «la obra depende de la intensificación de la personalidad» (Oscar Wilde, <i>In carceres et vinculis</i>, p- 27), por la vía de cultivarla artísticamente.</p>
        <p>A esa vida, cuyo plan ciertamente no conocemos aún, Wilde encuentra que se le opone «la vida» como tal, es decir, aquella que atiende a goces y diversiones, por ello Wilde reprocha a Boise.</p>
        <blockquote>
            <p>Mientras estuviste conmigo significaste la absoluta ruina de mi trabajo artístico, y al permitir que te interpusieras forrosamente entre el arte y yo me atraje los mayores oprobios […] Tus únicos intereses eran las comidas y tus caprichos; tus deseos se limitaban a las diversiones, a los placeres ordinarios y no ordinarios [Oscar Wilde, <i>In carceres et vinculis</i>, p. 29].</p>
        </blockquote>
        <p>Y, sin embargo, no es tanto el hecho del placer, sino la revelación que esa búsqueda de placeres está ligada al odio y la crueldad, lo que realmente se opone al temperamento del artista.</p>
        <p>Wilde reprocha a su amante la falta de gentileza, la ausencia de control en sus emociones, la crueldad que lo guía en busca de los goces. De algún modo, le echa en cara la falta absoluta de control sobre sus deseos.</p>
        <p>La razón que Wilde se da a sí mismo para tolerar y complacer un número cada vez más grande de caprichos de Boise es el temor a las escenas que lo violentan. Cedió siempre por «una repulsión artística a las vulgares escenas y las malas palabras». Pero también, por su incapacidad para guardar resentimientos y un enorme afecto y piedad hacia su amado (Oscar Wilde, <i>In carceres et vinculis</i>, pp. 33-39). Y aunque creyente en que nada en lo que cedía podía afectarlo, en la cárcel, a la hora de redactar su epístola, reconoce que esas nimiedades le revelaron la ineficacia de su voluntad. «Nunca reparé —escribe— que en la vida no hay verdaderamente cosas grandes ni pequeñas; todas las cosas tienen el mismo valor y la misma altura» (Oscar Wilde, <i>In carceres et vinculis</i>, p. 35). Reconocimiento cruel que significa caer en la cuenta de que las concesiones a los placeres, a esa vida que se oculta y no es tan «alta» o «valiosa» como el arte, también exige del sujeto, dominio y conducción.</p>
        <p>Pero dejemos que sea él, aunque de manera extensa, quien establezca los términos de la conducción de su vida y la forma en que ésta resulta, al final, ineficaz para llevar a las metas que se había propuesto.</p>
        <blockquote>
            <p>Los dioses me concedieron casi todo. Tuve genio, un nombre distinguido, alta posición social, brillantez, audacia intelectual; hice del arte una filosofía y de la filosofía un arte; cambié las ideas de los hombres y los colores de las cosas. Ninguno de mis actos ni de mis palabras dejó de asombrar a la gente […] Drama, novela, poema en prosa, poema rimado, diálogo sutil o fantástico; todo lo que toqué se volvió bello con una nueva forma de belleza. A la verdad misma le di lo falso no menos que lo verdadero como su legítima esfera, y mostré que lo falso y lo verdadero son nada más que formas de existencia intelectual. Traté el arte como la suprema realidad y la vida como una forma de ficción […] Junto con estas cosas tuve otras diferentes. Porque me deje extraviar y caí en largos encantamientos de insensatez y sensualidad. Me divertía ser un <i>flâneur</i>, un dandy, un hombre a la moda. Me rodeé de las naturalezas más pequeñas y de las mentes más mezquinas. Me convertí en el derrochador de mi propio genio y encontré un goce extraño en malgastar mi eterna juventud. Cansado de la sima baje <i>deliberadamente</i> al abismo, en busca de nuevas sensaciones. En la esfera de la pasión la perversidad fue para mí lo que la paradoja en la esfera del pensamiento. A la postre, el deseo fue una enfermedad, una locura o ambas cosas. Llegué a despreocuparme de las vidas ajenas. Tomé el placer de donde quise y seguí mi camino. <i>Olvidé que hasta la mínima acción diaria construye o destruye el carácter: lo que hicimos en la cámara secreta un día lo lloraremos a gritos en los tejados</i>. Dejé de ser el dueño de mí mismo. Ya no guiaba mi alma y lo ignoraba. Permití que me dominaras y que tu padre me aterrorizara, terminé en la horrible desgracia. Ahora sí me resta la absolura humildad [Oscar Wilde, <i>In carceres et vinculis</i>, pp. 104-105].</p>
        </blockquote>
        <p>Los dos extremos de la vida de Wilde son vistos, por él mismo, como condiciones enteramente distintas de sí. Una escisión deliberada de su propio ser, un desgajamiento entre el artista y <i>Flâneur</i>, entre el <i>Dandy</i> homosexual y el feliz artista que admira a su mujer y adora a sus dos hijos.</p>
        <p>Pero en él, y a diferencia de Walther, sí hay hipocresía. Desprecia las «mínimas acciones diarias», a las que olvidó estimar en su justo valor y por las que más tarde «llorará a gritos en los tejados». La frase revela una diferencia valorativa en Wilde respecto a aquello que es «importante» para la existencia. Los placeres, pues se trasluce siempre que de ello habla, carecen de esa relevancia.</p>
        <p>Esto establece una jerarquía entre los extremos de la vida y que vuelve muy dolorosa la experiencia de la cárcel, a la que llega por esas «nimiedades».</p>
        <p>Algo que hace realmente extraordinaria la epístola de Wilde es que muestre cómo éste abandona su pose para transitar hacia una nueva forma de elaboración subjetiva en que la bipartición de la personalidad aparece como problema y exige conciliación.</p>
        <blockquote>
            <p>Un gran amigo que me ha brindado su amistad durante diez años, vino a verme hace tiempo y me dijo que no creía una sola palabra de las acusaciones en mi contra y aseguró que me consideraba inocente y víctima de una siniestra conspiración tramada por tu padre. No pude contener mis lágrimas ante sus palabras y le respondí que, si bien muchos de los cargos que me hizo tu padre son falsos y me los echó encima sólo por indignante alevosía, mi vida, no obstante, estuvo llena de placeres perversos y pasiones extrañas. Y a menos que él aceptara y comprendiera enteramente este hecho no podría seguir siendo su amigo ni siquiera volver a estar en su compañía. Le causé una impresión terrible, pero somos amigos y no he obtenido su amistad <i>con base en apariencias fingidas</i> [Oscar Wilde, <i>In carceres et vinculis</i>, pp. 175-170].</p>
        </blockquote>
        <p>Lo que Wilde descubre en la cárcel, y cuya historia seguimos a lo largo del texto, es lo que llamaremos aquí, el modo de la autenticidad. Tras la derrota que en la corte le inflige el padre de Boise, la estrategia de la doble personalidad se viene abajo, se torna insostenible. Obligado a escuchar en público la verdad sobre su conducta privada —aún a pesar de las distorsiones que el rencor o la maledicencia implican—, no tiene caso ya empeñarse en mantenerlo en secreto. Aquellas minucias, aquello que nadie veía, es ahora del dominio de todos pero, fundamentalmente, le ha sido mostrado a él, que no forman parte de dos sujetos distintos. La alternativa es entonces única: decir la verdad, ser honesto consigo mismo y con los demás. Wilde ya no podrá como Jekyll, ser honesto en el tugurio como en la cúspide. Por ello, a partir del juicio que lo condena, pero que también ha revelado públicamente su «otra vida», descubre que ya no puede mentir, que necesita hacerse de una única vida, que además sea intensa.</p>
        <p>«El sufrimiento —escribe Wilde— a diferencia del placer, no lleva máscara.» Y continúa: «La Verdad en el arte <i>es la unidad de una cosa consigo misma: lo externo se hace interno</i>, el alma hecha carne, el cuerpo animado por el espíritu. Por esta razón no hay verdad comparable con el dolor. A veces creo que <i>el dolor es la única verdad</i>». Y concluye: «En el dolor hay una inmensa, extraordinaria, realidad» (Oscar Wilde, <i>In carceres et vinculis</i>, p. 119).</p>
        <p>En el fondo, Wilde ha descubierto, para sí mismo, una nueva práctica de sí. Una nueva forma de constituirse en sujeto a través de la realidad y verdad del dolor.</p>
        <p>Una experiencia extraordinaria como la prisión ha puesto en jaque el modelo de vida que había moderado la conducta de Wilde. Se le muestra que, quien antes eran dos, ahora es uno solo: «El alma hecha carne, el cuerpo animado por el espíritu». Pero no creamos que ello significa una renuncia a sí mismo, a lo que ha sido (cf. Oscar Wilde, <i>In carceres et vinculis</i>, p. 123).</p>
        <p>La necesidad de conciliación lo lleva a buscar la autenticidad como un modo de ampliar sus perspectivas sin renunciar a su pasado: una forma nueva de construirse ex post como sujeto, a partir de la delación de aquello que ocultaba. Una reconciliación y un perdón.</p>
        <p>Hacia el final de la epístola n carceres et vinculis, Wilde elabora un proyecto de lo que llamará «la vida artística y sus relaciones con la conducta» —un título que cierramente echaremos de menos entre sus obras. La idea de la vida artística tiene dos referentes fundamentales: Verlaine, a quien reconoce como el único poeta cristiano posterior a Dante, y Kropotkin, «un hombre con el alma de ese bello Cristo níveo que parece a punto de surgir de Rusia» (Oscar Wilde, <i>In carceres et vinculis</i>, p- 143). Personajes cierramente encontrados pero unidos por dos ideas esenciales: su estancia en la cárcel, a la que Wilde otorgará una especie de naturaleza catártica del dolor, y su asociación con Cristo, que no debe extrañarnos.</p>
        <p>El día anterior a su muerte, el 30 de noviembre de 1900, Oscar Wilde se convirtió al cristianismo. La suya no es, sin embargo, una conversión sin matices. Al contrario, Wilde verá en Cristo la encarnación de la «vida romántica», de ese afán de unidad. En <i>De profundis</i>, lo que realza de la vida de Cristo es el perdón a los pecadores: «su moral —escribirá— es toda simpatía, justamente lo que debe será la moral. Sus únicas palabras habrían sido: “Sus pecados le son perdonados porque amó mucho” (Lucas VII, 47, 48) valdría la pena haber muerto después de pronunciarlas» (Oscar Wilde, <i>In carceres et vinculis</i>, p. 143).</p>
        <p>Un Cristo encarnado en Verlaine y en Kropotkin. En un poeta pederasta y un anarquista. Extremos extraños para pensar un cristianismo a ultranza. Dos ideas conducen por ese sendero. La primera es que para Wilde «Cristo considera el pecado y el sufrimiento como maneras de perfección hermosas y sagradas», y, la segunda, porque con el arrepentimiento el hombre es capaz de «alterar el pasado».</p>
        <p>El pecado como vía de salvación y el arrepentimiento como camino de unidad del sujeto. Ése es el cristianismo de Wilde, que en realidad conforman los nuevos modos de sujetarse y de entender el placer.</p>
        <p>Detengámonos un momento a considerar esto. Qué significa el pecado aquí propiamente. No es la homosexualidad ni la pederastia. No parece referirse a un tipo de acción concreta, sino a lo ocurrido en el pasado, todo lo que antecede al momento de la conciliación. El pecado aparece como lo que induce a ruptura 0, más simplemente, como la condición de no conciliado. Lo que ha ocurrido al margen del sujeto, lo que no es fruto de la conducción. El pecado es el momento en que se reconoce la totalidad de las acciones como fundadoras del único sujeto que se ve a sí mismo y se reconoce en aquello que ha hecho. La autenticidad no es una condición original, sino un estado surgido del dolor. No es lo natural, sino un descubrimiento: el de la verdad.</p>
        <p>La amistad cobrará valor cuando nada se sustraiga a esa amistad, cuando ya no haya secretos. Cuando la máxima es el perdón y la aceptación del otro en su unidad.</p>
        <p>De la misma forma, el placer vendrá a ser valorado cuando resulte de la unidad y no de la escisión. Cuando sea auténtico, es decir, cuando no requiera ni de subterfugios ni de máscaras. Se aceptan las emociones y se paga su precio.</p>
        <p>A través de la necesidad de otorgarle al deseo un lugar, un espacio y una personalidad distinta, se llega a entender que es precisamente esa necesidad del deseo lo que se ha vuelto inquietante.</p>
        <p>Ya no preocupa cómo ahoga, como nos hace juguete de los ánimos, sino que produzca división y ocultamiento. La forma de sujetarlo, en consecuencia, será procurando reconciliarse con aquellos deseos que no reconocemos como propios, que no pueden emerger su rubor. Porque con esa reconciliación el deseo, además de auténtico, es garante de intensidad.</p>
        <p>La nueva misión del arte será, para Wilde, «no la amplitud, sino la intensidad […] no necesito decir que no puedo expresar mis sentimientos en la forma que tuvieron. El arte comienza cuando termina la imitación» (Oscar Wilde, <i>In carceres et vinculis</i>, p. 132). Cuando simplemente es auténtico, es vida, constituye una experiencia por sí mismo. Cuando no prerende ni ocultar, ni esconder. Cuando no simula.</p>
        <p>Ésa es la intensidad de la vida auténtica. La que el precio de la reconciliación paga por sus emociones. El reproche final que Oscar Wilde hace a lord Alfred Douglas, puede ser, en esencia, el reproche que el hombre del siglo <span class="smallcap">XX</span> se hace constantemente a sí mismo.</p>
        <blockquote>
            <p>El hecho es que eras un típico sentimental: alguien que pretende darse el lujo de una emoción sin tener que pagar por ella […] Es falso; hasta las mejores y más abnegadas emociones tienen un precio. Por extraño que parezca es lo que las hace valiosas. La vida emotiva e intelectual de la gente común es algo despreciable. Así como piden prestadas sus ideas a una especie de biblioreca circulante del pensamiento —el Zeitgeist de una época sin alma— y las devuelven estropeadas a fin de semana, también tratan de obtener a crédito sus emociones y cuando las reciben se niegan a pagar la factura [Oscar Wilde, <i>In carceres et vinculis</i>, p. 174].</p>
        </blockquote>
        <h2 id="el-credito-de-freud">4. <i>El crédito de Freud</i></h2>
        <p><span class="smallcap-light">¿Qué podría decir</span> Freud de esta afirmación? Muy probablemente, Freud daría la razón a este Wilde sorprendido de su propio dolor, porque a eso «sin importancia», que un día asalta la belleza de lo sublime, ha dado un nombre nuevo: inconsciente.</p>
        <p>De alguna forma, y valga sólo como metáfora, el desinterés de Wilde por su conducta licenciosa, su nula valoración, equivale a inconsciencia: simplemente, no era capaz de valorar en su justa dimensión la necesidad de esas fuerzas a las que atendía con constancia pero sin sentido de su importancia. De hecho, la concepción de varias personas habitando un sujeto aparece, precisamente, como consecuencia de vincular necesidad y deseo. Pero ese vínculo parte siempre de concebir el deseo como algo que accede siempre a la conciencia y por ello, es actual e inmediato y, por tanto, objeto de manipulación. Pero esa misma necesidad del deseo poco a poco va apareciendo como algo que escinde y destruye, que pone al hombre social en contradicción con su vida privada e íntima, y que convierte esas técnicas de escisión en un mecanismo fuera de control. Es el caso de Wilde, pero también el de Jekyll y Hyde que vendría a representar, sólo como metáfora, el proceso de cómo una técnica de la subjetividad termina por convertirse en una forma de regulación autónoma, independiente del sujeto, que lo hunde en una dinámica que puede terminar por ser dolorosa y que impone la necesidad de una conciliación entre las partes.</p>
        <p>Freud es capaz de apreciar este fenómeno de primera mano, porque su trabajo como médico le pone en contacto con el producto de esta «pérdida» de control sobre el régimen que cada cual ha intentado dar a su vida. De hecho, la idea de lo inconsciente es un diagnóstico de este proceso en sus dos extremos. Por un lado, la necesidad última de conciliación —la cura— obliga a una concepción no escindida del sujeto. Por otro, la existencia de una dinámica autónoma supone la realidad de un mecanismo que construye al sujeto pero de manera imperceptible para la conciencia y que llega a entrar en conflicto con la vida social y moral de los hombres. El inconsciente es la solución a estas necesidades teóricas: se trata de una entidad autónoma del sujeto, que sin embargo lo constituye. Aún más, el inconsciente cumple el mismo papel que el «otro» en el esquema de la doble personalidad: está sometido a una relación con lo social en que ciertas cosas pueden alcanzar la luz y otras no. La diferencia es que mientras ese mecanismo de selección es lo que Walther construye de sí mismo, para Freud es un proceso psíquico autónomo.</p>
        <p>Y ésta es, precisamente, una de las claves en el cambio de la percepción de las relaciones entre placer y deseo: el que constituyan, ahora un mecanismo autónomo:</p>
        <blockquote>
            <p>Lo que llamamos nuestro inconsciente —los estratos más profundos de nuestra alma, constituidos por impulsos instintivos— no conoce, en general, nada negativo, ninguna negación —los contrarios se funden en él [Sigmund Freud, <i>Consideraciones de actualidad sobre la guerra y la muerte</i>, vol. I, pp. 1,014].</p>
        </blockquote>
        <blockquote class="espacio-arriba1 sin-sangria">
            <p>En este sistema (el del inconsciente) no hay negación ni duda alguna, ni tampoco grado ninguno de seguridad […] Los procesos del sistema Inc. se hallan fuera del tiempo; esto es, no aparecen ordenados cronológicamente, no sufren modificación alguna por el transcurso del tiempo y carecen de toda relación con él […] Los procesos del sistema Inc., carecen también de toda relación con la realidad. Se hallan sometidos al principio del placer […] Resumiendo, caracteres que esperamos encontrar en los procesos pertenecientes al sistema Inc. son la falta de contradicción, la independencia del tiempo, y la sustitución de la realidad exterior por la psíquica […] De por sí son incognoscibles e incapaces de existencia [Sigmund Freud, <i>Lo inconsciente</i>, en <i>Obras completas</i>, vol. 1, pp. 1,052-1,053]. </p>
        </blockquote>
        <p>Pero la autonomía del inconsciente implica en Freud la ruptura entre su funcionamiento y los principios que rigen la vida consciente. De ahí que lo inconsciente no acepte categorías tales como la negación, la duda o la seguridad, y que, en consecuencia, no tenga relación con la realidad y, por ende, con el tiempo. Su régimen, a la vez, está conformado por el principio del placer. Y el placer aquí es entendido como una fuerza fundamentalmente narcisista; es decir, volcada hacia el sujeto y en contraste con el altruismo de la vida moral, que tiende hacia una forma de ataraxia e inmovilismo:</p>
        <blockquote>
            <p>Nuestra actividad psíquica tiene por objeto procurarnos placer y evitarnos displacer, hallándose automáticamente regida por el principio del placer […] el placer se halla en relación con la disminución, atenuación o extinción de las magnitudes de excitación acumuladas en el aparato psíquico, mientras que el dolor va paralelo al aumento o exacerbación de dichas excitaciones [Sigmund Freud, <i>Introducción al psicoanálisis</i>, vol. I, p. 243].</p>
        </blockquote>
        <p>Freud está fundiendo aquí dos ideas. Una económica, que sabemos propia de la mentalidad posterior al siglo <span class="smallcap">XVII</span>, que convierte al cuerpo en un puro mecanismo de fuerzas, y una concepción del placer como eliminación de dolor. Aunque es necesario tener cuidado. El placer es concebido como disminución de la excitación; es decir, la tendencia dentro del proceso económico dentro de un mecanismo de fuerzas, hacia el reposo.</p>
        <p>La percepción del placer que tiene el padre del psicoanálisis no remite ya, de manera inmediata, al orden de la sensibilidad. Placer ya no es sensación, aunque guarde alguna relación con ella. Es sólo el régimen de operación propio de lo inconsciente y su principio de autonomía.</p>
        <p>No voy a entrar aquí en la discusión sobre los cambios en la noción de placer que Freud lleva a cabo a lo largo de su vida. Me interesa detenerme en esta fórmula primera porque, en última instancia, es desde la que se opera este cambio en la percepción de la noción de placer que influirá, de manera decisiva, en la estética y la conducta de las vanguardias de principios de siglo que son determinantes en el momento de interrogarnos sobre nuestra propia conducta e, implíciramente, nuestra noción de placer y la conformación de nuestra sensibilidad.</p>
        <p>El placer en Freud tiene una formulación negativa. No sólo es insensible, en el sentido de que no es algo propio de la sensibilidad, sino que su propia esencia es la tendencia a la insensibilidad del sujeto.</p>
        <blockquote>
            <p>Si el placer tiene el carácter negativo que Freud propende a adjudicarle, la pulsión libidinal hacia el placer es en ella misma una pulsión «thanática»: el movimiento que tiende a la inmovilidad; la energía que busca su autoeliminación en lo inerte. El deseo universal de placer es el deseo pulsional inconsciente (intemporal y amoral) que impele al psiquismo —como fuerza de gravedad— hacia su trasfondo primordial, que es trasfondo inorgánico.<sup class="n-note-sup" id="n-51"><a href="9999-notes.xhtml#n-51">7</a></sup></p>
        </blockquote>
        <p>De este modo, toda la autonomía del mecanismo inconsciente depende de su tendencia, más que hacia la muerte, porque ésta no existe para él, hacia lo último originario, hacia el principio mismo de las cosas, hacia una fuerza primordial desprovista de toda sensibilidad, de toda capacidad de percepción. Una tendencia que debe ser negada, en principio, en función de la vida.</p>
        <p>Por supuesto, uno de los elementos esenciales en la tesis de Freud es que aquello que es constitutivo de lo inconsciente necesita ser negado. Es decir, que es necesaria la existencia de fuerzas que limiten el ámbito del mecanismo autónomo de lo inconsciente, para que el hombre «supere» la condición insensible, prácticamente inorgánica a la que tiende el principio del placer.</p>
        <p>Esta negación equivale al ocultamiento de la personalidad doble porque, en efecto, la idea de lo inconsciente en Freud parte de excluir del ámbito de sujeción las fuerzas primarias que rigen la vida y, señaladamente, aquellas que conforman la sexualidad. Dicho de otra manera, Freud invierte el principio por el cual el hombre se sujeta a sí mismo a través de plantearse el problema de su propia sensibilidad: dentro de su tesis, el hombre es, por un lado, sujeto de las formas de represión que anulan las fuerzas inconscientes y, por otro, de estas mismas fuerzas en su acomodo a partir de su represión.</p>
        <p>Es decir, el sujeto se construye de una manera pasiva y no activa, como producto de dos campos encontrados, el de la represión y el de lo reprimido, cuyo choque es autónomo respecto al ámbito de la conciencia. El desafío de Freud y, en general, del psicoanálisis, va a estribar en cómo devolverle al sujeto una capacidad de decisión respecto a sí mismo. Es decir, cómo reivindicar la libertad sobre un trasfondo que construye al sujeto con autonomía respecto a éste.</p>
        <p>La terapia psicoanalítica, que acabará engendrando modos y formas de conducirse como las que ha caricaturizado Woody Allen, consiste precisamente en constituirse como un vehículo para restituir la capacidad de decisión del sujeto respecto a lo que él mismo es.</p>
        <p>Dentro del discurso freudiano, la clave de ello reside, no en modos de conducirse que constituyan formas de conocimiento de sí, sino a la inversa, en un conocimiento de sí —éste con rasgos epistemológicos y ontológicos— que por sí mismo modifica la dirección en que se construye el sujeto: de ese choque entre fuerzas encontradas, a una conciencia que reconoce ese proceso y le da sentido. De ese cambio de dirección se derivan formas de comportamiento, que hay que entender cabalmente como una conciliación que redunda en una actitud auténtica del sujeto respecto a sí.</p>
        <p>Hay, pues, una verdad del ser, piedra de toque de toda autenticidad, sobre la que hay que volver para conciliarse y conducirse; si bien no de acuerdo con ella, sí al menos en consonancia con ella. Nada más lejos y más contradicrorio con la idea de artificio que encabeza Ovidio.</p>
        <p>Freud y, en realidad, todo el siglo <span class="smallcap">XIX</span>, llega a la conclusión que la conducta no es una cuestión que dependa únicamente de la conciencia del sujeto, por lo que propone una doctrina del reencuentro y la reconciliación con esa fuente última y auréntica de la conducta.</p>
        <p>Sobre la base de ella está conformada buena parte de nuestra sensibilidad que busca, ya no en la responsabilidad del individuo, sino en los elementos dentro de su historia personal, sus antecedentes familiares, sus grandes traumas, las razones de su comportamiento. Que busca en sus olvidos, en lo no dicho, en lo ignorado, los resortes de aquello que lo conduce siempre en contra de sí mismo.</p>
        <p>Para nosotros, sin embargo, Freud da cuenta de algo que resulta sumamente relevante: que los procesos de conducción de sí mismo pueden llegar a operar de manera autónoma al sujerto. Que lo que ayer era un artificio voluntario y útil, puede tornarse extraño y hacer extraño, al mismo tiempo, al sujeto respecto a sí. Que el artificio, cuando no conduce a un conocimiento de sí, cuando no enriquece, cuando no nutre, se vuelve contra el sujero.</p>
    </body>
</html>
